package cn.datax.service.data.standard.service;

import java.util.Map;

public interface DictMappingService {

    Map<String, Object> getDictMapping(String id);

    void dictAutoMapping(String id);

    void dictManualMapping(String id);
}
